* {  
  -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
  }
  #toggle-menu2
  {
  display:none;
  }
  html,body{
  margin:0;
  padding:0;
  }
body {
  font-size:100%;
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px!important;
  color: #666666;
  font-weight: normal;
  }
h1, h2, h3, h4, h5, h6 {
  color:#444;
  font-weight: normal;
  margin:0.2em 0 0.2em 0;    
}
h1 {font-size:2.4em;}
h2 {font-size:2em;}  
h3 {font-size:1.6em;}  
h4 {font-size:1.2em;}  
h5 {font-size:1em;}  
h6 {font-size:0.9em;}    
img {
	height:auto;
	width:100%;
	}
table {
	background:none repeat scroll 0 0 #fff;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	width:100%;
	}

table tr:nth-of-type(2n) {background-color: #F4F5F5;}
th {border-right:1px solid #fff;}
td {border-right:1px solid #e0e0e0;}
.size-960 .line {
  margin:0 auto;
  max-width:960px;
}
.header_nav{
float:right !important;
}
.size-1140 .line {
  margin:0 auto;
  max-width:71.25em;
  padding:0 0.625em;
}
.size-960.align-content-left .line,.size-1140.align-content-left .line {margin-left:0;}
form {line-height:1.4em;}
nav {
  display:block;
  width:100%;
}
.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav ul {padding:0;margin-right:0px;}
.top-nav ul ul {
  position:absolute;
  background:#262626;
}
.top-nav li {
  float:left;
  list-style:none outside none;
  cursor:pointer;
  text-align: center;
  }
.top-nav li a {
  color: #82b2c7;
  padding: 6px 6px;
  display: block;
  text-decoration: none;
  border-right: 0px solid white;
}

.aside-nav li a:hover {background:#999;}


.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.count-number {
  background:none repeat scroll 0 0 #777;
  -webkit-border-radius:10em;
  -moz-border-radius:10em;
  border-radius:10em;
  display:inline-block;
  font-size:0.7em;
  line-height:1.8em;
  margin-left:0.3125em;
  text-align:center;
  width:1.8em;  
  color:#fff; 
  margin-bottom:-0.3125em; 
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7em;
  margin:0 0.625em;
}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 #999;
  color:#fff;
}

img{
  max-width:100%;
}
.home_bnr {
  margin-bottom:15px;
}
.navigation{
  float:right;
}
.home_three_divs{
  float:left;
}
.carousel_content{
  width:29.5%;
  margin-bottom: 15px;
}
.welcome_content{
  width:22.5%;
  margin-right:10px;
  margin-bottom: 15px;
}
.mid_content{
  width:45%;
  margin-right:10px;
  margin-bottom: 15px;
}
.side_box{
  background-color: #EDF0F5;
  width:100%;
  padding:5px;
}
.side_box_text{
  margin-top:12px;
  display:block;
}
.side_box_pointstable{
  border: 1px solid #ffffff;
  border-top:none;
}
.side_box_pointstable ul{
  list-style:none;
  padding:0px;
}
.side_box_pointstable ul li{
  padding:5px;
  border:1px solid #ffffff;
}
.side_box p{
  margin-top:12px;
  margin-bottom:12px;
}
.carousel_head{
  text-align:center;
  padding:2px;
}
.carousel_head .line{
  width:200px;
}
.owl-carousel div img{
  width:178px;
  height:178px;
}
.owl-carousel .item{
  text-align:center;
}
.sign_out{
  width:100%;
  float:right;
}
.sign_out_link{
  width:108px;
  float:right;
  background:#EDF0F5;
  padding:4px;
  text-align:center;
  margin-bottom:10px;
}
.mid_content h1{
  text-align: left;
}
.sign_out_link a{
  color:blue;
  text-decoration:underline;
}
.content{
  min-height:350px;
  margin-top:15px;
}
.footer{
  background-image: url(../../images/footer.jpg);
  background-repeat: repeat-x;
  height:73px;
}
.shipping_footer_div{
width: 25%;
float: left;
padding-left: 85px;
}
.shipping_footer_div p,.terms_div p{
 float:right;
}
.shipping_footer_div p a,.terms_div  p a,.privacy_footer_div p a{
  font-size: 11px;
  font-weight: bold;
  color: #5c8ea7;
}
.shipping_footer_div p a:hover,.terms_div  p a:hover{
  text-decoration:underline;
}
.privacy_footer_div
{
width: 30%;
float: left;
padding-left: 10px;
}

.terms_div{
 width: 30%; 
 float: right;
padding-left: 13px;
}
/*login*/
.login_bg{
  background-image: url(../../Images/LoginBackground.jpg);
  height:600px;
  margin-top:25px;
  width:100%;
}

/*rewards*/
.rewards_right{
  width:76%;
  float:left;
  margin-left:8px;
  line-height: 1;
}
.small_visible{
  display:none;
}
.rewards_left{
  width:22%;
  float:left;
}
.toggle_img{
  float: left;
  margin-top: 0px;
  /*margin-right: 5px;*/
  margin-left: 2px;
  background-image: url(../images/plus.gif);
  width:19px;
  height:20px;
  
}
.toggle_img_off{
  float: left;
  margin-top: 0px;
  /*margin-right: 5px;*/
  margin-left: 2px;
  background-image: url(../images/minus.gif);
  width:19px;
  height:20px;
  
}
.textbold-blue{
  text-decoration: underline;
}
.aside_nav1_head{
  padding:12px;
  padding-left:15px;
  padding-right:0px;
}

.aside_nav2_head{
  padding:12px;
  padding-left:15px;
  padding-right:0px;
}


.search_div,.welcome_bar{
  height:25px;
  margin-bottom:10px;
  margin-top:10px;
}
.sort_points{
  text-align:right;
  font-weight:bold;
  margin-bottom:20px;
}
.table_text {
  font-size: 11px;
  margin-left:2px;
  margin-top:2px;
}
.sign_out_common{
  display:inline-block;
  float:right;
  margin-top:3px;
}
.sign_out_common a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	 vertical-align: middle;
  margin-top: 5px;
}
.textbold-blue2 {
  font: Arial, Helvetica, sans-serif;
  vertical-align: middle;
  margin-top: 5px;
  display: inline-block;
  float: left;
}
.text-small-blue {
font: Arial, Helvetica, sans-serif;
text-decoration: underline;
}
.dropdown {
  margin-top:10px;
}
.go_button {
    margin-left:5px;
	padding: 2px 3px 2px 3px;
	border: #edf0f5 2px solid;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	border-width: 0px;
    border-style: Solid;
    height: 20px;
}
.product_tiles_single{
  width:32.33%;
  float:left;
  margin-right:1%;
  margin-bottom:20px;
}
.image_tile{
  width:50%;
  float:left;
}
.image_desc{
  float: left;
  /* margin-left: 15px; */
  width:40%;
}
.image_desc p{
  margin:8px 0px;
  font-size:11px;
}

/*
.image_desc p a{
  text-decoration: underline;
}
*/

.reg_ad{
  color: blue;
  text-decoration: underline;
  font-weight:bold;
}
.delete_cart{
  width: 12px;
  height: 16px;
  margin-left: 25px;
  vertical-align: middle;
}
/*shan*/
.contact_form{
  float:left;
  height:600px;
}
.contact_form_left{
  float:left;
}
.form_span_left {
width: 30%;
float: left;
height: 30px;
}
.form_span_right {
float: left;
height: 30px;
width: 69%;
}
.detail_left{
width: 25%;
float: left;
margin-right: 1%;
}
.detail_right{
float:left;
width:73%;
}
.detail_right span{
  display:block;
}
.bck_btn{
  float:right;
display: block;
width: 100%;
text-align: right;
}
.dotted{
  background-image: url(../../images/dot.jpg);
  background-repeat: repeat-x;
  width:100%;
  height:5px;
}
.table_text{
  font-size:11px;
}
.table_terms{
  float:left;
}

.table_terms p{
  clear:both;
  /* margin:0px 0px;   */
}

.table_terms td
{
	font-size: 12px!important;
	line-height:130%;
}


.table_privacy p
{
	clear:both;
	line-height:150%;
	margin:0px 0px 18px
}

.table_tandc p
{
	clear:both;
	line-height:130%;
	margin:0px 0px 18px
}



.points_mobile_block{
  display:none;
}
.points_label_left {
display:block;
float: left;
margin-right: 5%;
}
.cont_buttons {
margin: 20px 0px;
}
.second_block,.fourth_block,.third_block {
display: none;
margin-top:20px;
}
.radio_form {
display: block;
margin-bottom: 5px;
}
.textbold-blue2{
font-size: 12px;
font-weight: bold;
color: #5c8ea7;
}
.text-small-blue {
font-size: 11px;
text-decoration: underline;
color: #5c8ea7;
}
@media screen and (min-width:801px) 

{

	
	 #mobile-menu{
display:block;
}

#toggle-menu{
	display:none;
}



  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  .top-nav li:hover > ul {
	 display:block;
	 z-index:10;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5em 0;
    width:100%;
  } 
}
.nav-text {display:none;}
.aside-nav1 li li a, .aside-nav1 li li.active-item a, .aside-nav1 li li.aside-sub-submenu li a, 
.aside-nav1 > ul > li > a, .aside-nav1 > ul > li.active-item > a:link, .aside-nav1 > ul > li.active-item > a:visited, .aside-nav1 li > ul,
.top-nav .active-item a, .top-nav li a, .aside-nav1 li a, .top-nav li ul li a, .top-nav li a,.top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
  transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
.aside-nav1 ul,.aside-nav1 {
  padding:0;
}
.aside-nav1 li {
	list-style:none outside none;
	cursor:pointer;
	clear:left;
	margin-left:12px;
	
	font-size: 11px;
	font-weight: bold;
	
}
.set_margin_left{
  margin-left:12px;
}
.aside-nav1 li a {
  display:block;
  padding: 4px 14px;
  font-weight: bold;
  color: #666666;
  text-decoration: none;
}
.aside-nav1 li a:hover{
  text-decoration:underline;
  color: #666666;
}
.aside-nav1 > ul > li:last-child a {border-bottom:0 none;}
.aside-nav1 li > ul {
  display:none;
}
.aside-nav1 li ul ul {
  border:0;
  background:#fff;
}
.aside-nav1 ul ul a {padding:0.625em 1.25em;}
.aside-nav1 li a:link, .aside-nav li a:visited 
{
	/* color:#333;*/
	}
.aside-nav1 li li a:hover, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a:hover {
  /*color:#999;*/
  color: #666666;
  background:none;
}

.aside-nav1 li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6em;
  margin:0 0.625em 0 -1.25em;
  width:0.625em;
}
.aside-nav1 li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav1 .show-aside-ul, .aside-nav .active-aside-item  {
  display:block;  
  height:auto;
}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin {margin:0 -0.625em;}
.line {clear:left;}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  display:block;
  padding:1.25em;
  width:100%;
}
.margin-bottom {margin-top:20px;}
.s-1, .s-2,.s-five,.s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
  float:left;
  position:relative;
} 
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:16.6666%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;}
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12 {padding:0 0.625em;}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {width:100%;}
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:75%;}
.l-11 {width:90%;}
.l-12 {clear:left;width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {width:25%;}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {width:50%;}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {width:75%;}
.margin > .l-10 {width:75%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.right {float:right;} 
@media screen and (max-width:800px) {
.client_logo {
     /*Old
	width: 40% !important;*/
    width: 100% !important;
    margin-left:30px;
    margin-top: 20px;
}


.show_mobile_menu{
display:block !important;
}
.top-nav {
	margin-top: 20px !important;
	float:right;
	
}
.current_top{
	background-color: #5c8ea7;
	color: #f1f1f1;
	cursor: pointer;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;
	color:#FFFFFF !important;
}
.current_top:hover{
text-decoration:none;
color:#fff;
}
#toggle-menu span {
    border-bottom: 10px double #f1f1f1;
    border-top: 3px solid #f1f1f1;
    height: 17px;
    position: absolute;
    right: 20px;
    width: 20px;
	top:5px;
}
#mobile-menu{
display:none;
}
.top-nav li{
text-align:center
}
.size-960 {max-width:800px;}
.size-1140 {max-width:800px;}
.hide-l {display:block;}
.hide-s {display:none;}
nav {
  display:block;
  cursor:pointer;
  /* Old commented
line-height:3em;*/
}
.top-nav > ul {
  max-width:100%;
  overflow:hidden;
  position:relative;
  z-index:999;
  width:100%;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  display:block;
  padding:0.625em;
  text-decoration:none;
}
.top-nav li ul li a {border-top:1px solid #878787;}
.top-nav li ul li ul li a {border-top:1px solid #989898;}
.top-nav li a:hover {
  color: #ffffff;
  background-color: #5c8ea7;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #9d9d9d;
  padding:0.625em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #d7d7d7;
  color:#222;
}
.nav-text {
  color:#fff;
  display:block;
  font-size:1.2em;
  line-height:3em;
  max-width:100%;
  text-align:right;
  vertical-align:middle;
  background:black;
  display:none;
} 
.nav-text:after {
  content:"\f008";
  font-family:"mfg";
  font-size:2.1em;
  margin-left:0.5em;
  text-align:right;
}
.count-number {margin-right:-1.25em;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {width:25%;}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {width:50%;}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {width:75%;}
.margin > .l-10 {width:83.3333%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;float:none;}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {width:100%;}

	nav1_head 
	{
		display:none;
	}
	
	
}
.center {
  float:none;
  margin:0 auto;
  display:block;
}
@media screen and (max-width:480px) 
{
	
	.aside_nav2_head
	{
		display:none;
	}
	
	.theme_darkcolor 
	{
		display:none;
	}
	
	
}
@media screen and (max-width:760px) {

.aside_nav2_head
	{
		display:none;
	}
	
	.theme_darkcolor 
	{
		display:none;
	}
	
#toggle-menu2
  {
  display:block;
  }

.mobile_menu{
display:none;
}

body{
  width: 99%;
  margin: 0 auto;
}
.margin-bottom{margin-top:0px;}
.search_div{
  margin-top:2px;
  margin-bottom:2px;
  text-align:right;
  margin-right:5px;
}
.welcome_bar{
  margin-top:2px;
  margin-bottom:2px;
}
.content{
  margin-top:0px;
}
.welcome_content{
  width:47%;
}
.sort_points{
  /* text-align:center; */
}
.small_visible{
  display:block;
}
.desktop_visible{
  display:none;
}
.carousel_content{
  width:100%;
  clear:left;
}
.carousel_content .line{
  width:50%;
}
.navigation{
  float:none;
}
.rewards_left{
  width:100%;
}
.rewards_right{
  width:90%;
  margin:5%;
}
.product_tiles_single{
 width:49%;
}
.image_tile{
  width:47%;
}
#display_desktop_tablet{
  width:43%;
  float:right;
}
.detail_right{
  width:60%;
}
.detail_left{
  width:30%;
}
.points_mobile_block {
display: block;
margin-bottom: 20px;
}

#table3{
display:none;
}
}
@media screen and (max-width:420px) 
{
	
	.aside_nav2_head
	{
		display:none;
	}
	
	.theme_darkcolor 
	{
		display:none;
	}
	
	
.product_tiles_single{
  width:97%;
}
#display_desktop_tablet{
  display:none;
}
.detail_right{
  width:58%;
}
.detail_left{
  width:40%;
}
#table3{
  display:none;
}
.shipping_footer_div{
width:100%;
text-align:center;
float:none;
padding-left:0px;
}
.privacy_footer_div{
width:100%;
text-align:center;
float:none;
}
.terms_div{
width:100%;
text-align:center;
float:none;
}
.shipping_footer_div p, .terms_div p{
float:none;
}
.privacy_footer_div p, .terms_div p{
float:none;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {

/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
.rewards_right .col-xs-6{
width:100%;
}
#table2_length label{
display:inline;
}
#table2_length .form-control{
display:inline;
}
div.dataTables_filter label
{
float:left !important;
}

.client_logo {
    
    /* width: 50% !important; */
    margin-left:10px;
    margin-top: 20px;
}
.top-nav {
    margin-top: 20px !important;
}
.welcome_content{
width:96%;
margin:2%;
}
.mid_content{
width:96%;
margin:2%;
}
.current_top{
	background-color: #5c8ea7;
	color: #f1f1f1;
	cursor: pointer;
	display: block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;
	color:#FFFFFF !important;
}
.current_top:hover{
text-decoration:none;
color:#fff;
}
#toggle-menu span {
    border-bottom: 10px double #f1f1f1;
    border-top: 3px solid #f1f1f1;
    height: 17px;
    position: absolute;
    right: 20px;
   width: 20px;
}

#toggle-menu2 span {
    
    /* border-bottom: 10px double #f1f1f1; */
    /* border-top: 3px solid #f1f1f1; */
    height: 17px;
    /* position: absolute;*/
    right: 20px;
   width: 20px;
}
#mobile-menu{
display:none;
}
.top-nav li{
text-align:center;
}
.shipping_footer_div{
width:100%;
text-align:center;
float:none;
}
.terms_div{
width:100%;
text-align:center;
float:none;
}
.shipping_footer_div p, .terms_div p{
float:none;
}
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
/*extra styles 26-08-2014*/

.border_line{
width: 1px;
float: right;
border-right: 1px dotted #ccc;
height: 94px;
}
.flags{
margin-top:15px;
margin-right:15px;
float:right;
}
.en{
text-decoration:underline;
}
.fr{
text-decoration:underline;
}
.sign_out_common a{
text-decoration:underline;
}
.form_span_left{
margin-bottom:5px;
}
.form_span_right{
margin-bottom:5px;
}

/*login style starts here*/
.login {
  margin:0 auto;
  max-width:500px;
}
.login-header {
  color:#fff;
  text-align:center;
  font-size:3em;
}
.login-header h1 {
   text-shadow: 0px 5px 15px #000;
}
.login-form {
  
}
.login-form h3 {
  text-align:left;
  margin-left:40px;
  color:#666666;
}
.login-form {
  box-sizing:border-box;
  padding-top:15px;
  margin:10px auto;
  text-align:center;
}
.login input[type="text"],
.login input[type="password"] {
width: 180px;
/* height: 30px; */
height: 18px;
font-family: 'Ubuntu', sans-serif;
margin: 7px 4px;
/* border: 1px solid gray; */
/* outline: none; */
/* padding-left: 10px; */ 
}
.login-form input[type="button"] {
  height:30px;
  width:100px;
  background:#fff;
  border:1px solid #f2f2f2;
  border-radius:20px;
  color: slategrey;
  text-transform:uppercase;
  font-family: 'Ubuntu', sans-serif;
  cursor:pointer;
}
.sign-up{
  color:#f2f2f2;
  margin-left:-400px;
  cursor:pointer;
  text-decoration:underline;
}
.no-access {
  color:#E86850;
  margin:20px 0px 20px -300px;
  text-decoration:underline;
  cursor:pointer;
}
.try-again {
  color:#f2f2f2;
  text-decoration:underline;
  cursor:pointer;
}
.forget_password{
color:#666666;

}
.login_bg {
/* background-size:100% 100%; */
}
/*Media Querie*/
@media only screen and (min-width : 150px) and (max-width : 530px){
  .login-form h3 {
    text-align:center;
    margin:0;
  }
  .sign-up, .no-access {
    margin:10px 0;
  }
  .login-button {
    margin-bottom:10px;
  }
}
/*login style starts here*/




